/* CSS2.0 per la gestione della visualizzazione solo testo per IntranetRupar Piemonte */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}
h1,h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #003366;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
p,a,ul,li,div{
	font-family: Arial, Helvetica, sans-serif;
}
.errore {
position:relative;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;
	text-decoration: none;
	text-align: center;
	padding:6px 0 6px 0;
}